div.right a.scan-computer-free{
	display		: block;
	background	: url('/sidebar/scan-now.gif') no-repeat;
	width		: 206px;
	height		: 55px;
	text-indent	: -5000px;
    visibility: hidden;
}


div.right .blog-import{
}

div.right .free-products{
}

/** Free Products **/
.right .content{
   padding-left		: 30px;
}
.right h3 {
    color		: #E00000;
    display		: block;
    font-size	: 18px;
    margin		: 0px;
    padding		: 0px;
}
.right ul li {
    display		: block;
    font-family	: Tahoma;
    font-size	: 12px;
    margin-bottom: 10px;
}
.right ul li a u {
    display		: block;
    margin		: 0;
    overflow	: hidden;
    padding		: 0;
    text-decoration: none;
    width		: 140px;
    font-weight	: bold;
}
.right ul li a{
    color		: #000000;
    display		: block;
    text-decoration: none;
}
.right span{
	white-space	: wrap;
    color		: #777777;
    display		: block;
    font-size	: 11px;
    margin		: 0;
    overflow	: hidden;
    width		: 140px;
}


.gc-panel a {
	display: block;
	width: 200px;
	height: 286px;
	background: url('/sidebar/gc.png') top left no-repeat;
	margin: auto;
}